02 April 2015

The first stable version stable-1.0.0 of the mod_elang moodle activity module (moodle-mod_elang-stable-1.0.0-2015040200.zip) has been published. This version is compatible with moodle-2.3 to moodle-2.8 and with firefox >= 35, google-chrome >= 31, internet explorer >= 10 and safari >= 7.1